/*
 * Copyright (C) 2013  Joakim Soderlund
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */


package vispaca;

import javax.swing.UIManager;

import vispaca.gui.MainFrame;


/**
 * VisPaca main class.
 */
public class VisPaca {

	public static final boolean NATIVE_LOOK_AND_FEEL = false;


	public static void main(String[] args) {
		if (NATIVE_LOOK_AND_FEEL) {
			try {
				UIManager.setLookAndFeel(UIManager.getSystemLookAndFeelClassName());
			} catch (Exception e) {
				e.printStackTrace();
			}
		}

		MainFrame mainFrame = new MainFrame();
		mainFrame.setVisible(true);
	}
}
