/*
 * Copyright (C) 2013  Joakim Soderlund
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */


package vispaca.misc;


/**
 * Root exception for VisPaca.
 */
public class VisPacaException extends RuntimeException {

	private static final long serialVersionUID = 8665013899241107456L;


	public VisPacaException() {

	}


	public VisPacaException(String message) {
		super(message);
	}


	public VisPacaException(Throwable cause) {
		super(cause);
	}


	public VisPacaException(String message, Throwable cause) {
		super(message, cause);
	}
}
